<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.jellytools.platform/3">
    <module_version install_time="1416339518920" last="true" origin="installer" specification_version="3.25.1">
        <file crc="1104713638" name="config/Modules/org-netbeans-modules-jellytools-platform.xml"/>
        <file crc="2283500443" name="modules/locale/org-netbeans-modules-jellytools-platform_ja.jar"/>
        <file crc="2634491498" name="modules/locale/org-netbeans-modules-jellytools-platform_pt_BR.jar"/>
        <file crc="3646898035" name="modules/locale/org-netbeans-modules-jellytools-platform_ru.jar"/>
        <file crc="2160416159" name="modules/locale/org-netbeans-modules-jellytools-platform_zh_CN.jar"/>
        <file crc="2986432532" name="modules/org-netbeans-modules-jellytools-platform.jar"/>
    </module_version>
</module>
